@charset "utf-8";

/*-------------common--------------*/
#tumagaki_main{
padding:0 46px 0 38px;
}

#tumagaki_main h3{
padding:0;
margin:0;
}


#tumagaki_main h2{
padding:0;
margin:0;
}

/*-------------contents--------------*/

.ph_right{
float:right;
padding:0 0 5px 17px;
}
.ph_left{
float:left;
padding:0 17px 5px 0;
}
/*-------------------lead*/
p#lead{
padding:0 0 20px 15px;
}

/*-------------------box_common*/
.jinjyaBox{
border:#C6A8A8 1px solid;
clear:both;
margin:0 0 12px;
}
.jinjyaBox p{
margin:3px 0 20px 15px;
}

/*-------------------box_bottom*/
.tumagakiBox1{
background:url(jinjya/box_back1.jpg) no-repeat;
margin:0 50px 30px 0px;
clear:both;
}
.tumagakiBox1:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.tumagakiBox1 { display:inline-block; }

.tumagakiBox2{
margin:0px 0px 20px 0px;
clear:both;
}
.tumagakiBox2:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.tumagakiBox2 { display:inline-block; }

.tumagakiBox2 p{
margin:0 0 10px 17px;
}

.tumagakiBox3{
margin:0px 0px 20px 0px;
clear:both;
}
.tumagakiBox3:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.tumagakiBox3 { display:inline-block; }

.tumagakiBox3 p{
margin:0 0 10px 17px;
}

.tumagakiBox4{
margin:0px 0px 20px 0px;
clear:both;
}
.tumagakiBox4:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.tumagakiBox4 { display:inline-block; }

.tumagakiBox4 p{
margin:0 0 10px 17px;
}

.tumagakiBox5{
margin:0px 0px 20px 0px;
clear:both;
}
.tumagakiBox5:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.tumagakiBox5 { display:inline-block; }

.tumagakiBox5 p{
margin:0 0 10px 17px;
}

.ph_right{
float:right;
padding:0 0 5px 17px;
}

.ph_left{
float:left;
padding:0 17px 5px 0;
}

.tumagakiBox2SubBox01{
background:url(jinjya/jinjya_head2.jpg) no-repeat;

padding:40px 25px 30px 30px;
clear:both;
}
.tumagakiBox2SubBox01:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.tumagakiBox2SubBox01 { display:inline-block; }

.tumagakiBox2SubBox02{
background:url(jinjya/jinjya_bottom.jpg) no-repeat;

padding:0px 0px 0px 0px;
clear:both;
}

.tumagakiBox2SubBox02:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.tumagakiBox2SubBox02 { display:inline-block; }

.tumagakiBox3SubBox01{
background:url(jinjya/jinjya_head3.jpg) no-repeat;

padding:40px 25px 0px 30px;
clear:both;
}
.tumagakiBox3SubBox01:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.tumagakiBox3SubBox01 { display:inline-block; }


.tumagakiBox4SubBox01{
background:url(jinjya/jinjya_head4.jpg) no-repeat;

padding:40px 25px 30px 30px;
clear:both;
}
.tumagakiBox4SubBox01:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.tumagakiBox4SubBox01 { display:inline-block; }



/*-------------------syaden*/
.jinjyasyaden{
background:url(jinjya/syaden.jpg) no-repeat;
padding:60px 24px 5px 19px;
clear:both;
}

.jinjyasyaden:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

.jinjyasyaden { display:inline-block; }

/* Hides from Mac IE \*/
* html .jinjyasyaden { height:1px; }
.jinjyasyaden{ display:block; }
/* */

/*-------------------kihune*/
.jinjya_k{
background:url(jinjya/kihune.jpg) no-repeat;
padding:60px 24px 5px 19px;
clear:both;
}

.jinjya_k:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

.jinjya_k { display:inline-block; }

/* Hides from Mac IE \*/
* html .jinjya_k { height:1px; }
.jinjya_k{ display:block; }
/* */


/*-------------------kihune*/
.jinjya_k{
background:url(jinjya/kihune.jpg) no-repeat;
padding:60px 24px 5px 19px;
clear:both;
}

.jinjya_k:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

.jinjya_k { display:inline-block; }

/* Hides from Mac IE \*/
* html .jinjya_k { height:1px; }
.jinjya_k{ display:block; }
/* */

/*-------------------tyukon*/
.jinjya_turi{
background:url(jinjya/kinzoku.jpg) no-repeat;
padding:60px 24px 5px 19px;
clear:both;
}

.jinjya_turi:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

.jinjya_turi { display:inline-block; }

.jinjya_t{
background:url(jinjya/tyuhi.jpg) no-repeat;
padding:60px 24px 5px 19px;
clear:both;
}

.jinjya_t:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

.jinjya_t { display:inline-block; }


.jinjya_kinen{
background:url(jinjya/kinen_bg.jpg) no-repeat;
padding:30px 24px 5px 19px;
clear:both;
}

.jinjya_kinen:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

.jinjya_kinen { display:inline-block; }


/* Hides from Mac IE \*/
* html .jinjya_t { height:1px; }
.jinjya_t{ display:block; }
/* */

/*-------------------keian*/
.jinjya_ke{
background:url(jinjya/keian.jpg) no-repeat;
padding:60px 24px 5px 19px;
clear:both;
}

.jinjya_ke:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

.jinjya_ke { display:inline-block; }

/* Hides from Mac IE \*/
* html .jinjya_ke { height:1px; }
.jinjya_ke{ display:block; }
/* */


/*-------------------tanegasima*/
.jinjya_tane{
background:url(jinjya/tanega.jpg) no-repeat;
padding:60px 24px 5px 19px;
clear:both;
}

.jinjya_tane:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

.jinjya_tane { display:inline-block; }

/* Hides from Mac IE \*/
* html .jinjya_tane { height:1px; }
.jinjya_tane{ display:block; }
/* */


/*-------------------box_seityo2*/
.seityo2Box{
margin:0 0 50px 11px;
padding:0 25px 34px;
background:url(seityo/seityo02_bck.jpg) repeat-x top;
}

.seityo2Box .imgleft{
float:left;
margin:0 10px 0 0;

}

.seityo2Box .imgright{
float:right;
margin:0 0 0 10px;

}

.seityo2SubBox01{
margin:0;
padding:10px 27px 5px 15px;

}
.seityo2SubBox01 p{
margin:0 0 15px 0;
padding:0;

}
.seityo2SubBox02{
margin:0;
padding:22px 0 22px 1px;

}
.seityo2SubBox02 p{
margin:0 15px 15px 0;
padding:0;

}

.seityo2SubBox03{
clear:both;
margin:0;
padding:0px 0 0 10px;

}
.seityo2SubBox03 p{
margin:0 0 15px 0;
padding:0;

}
